=head1 NAME

Gtk2::Pango::Cairo::Context


=head1 METHODS

=head2 cairo_font_options_t = $context-E<gt>B<get_font_options> 

=over

=back

=head2 $context-E<gt>B<set_font_options> ($options)

=over

=over

=item * $options (cairo_font_options_t) 

=back

=back

=head2 double = $context-E<gt>B<get_resolution> 

=over

=back

=head2 $context-E<gt>B<set_resolution> ($dpi)

=over

=over

=item * $dpi (double) 

=back

=back


=head1 SEE ALSO

L<Gtk2>

=head1 COPYRIGHT

Copyright (C) 2003-2006 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

